.mod-job-detail
  .mod-breadcrumbs
    margin-bottom: 20px

  .download
    text-decoration: none

    &:hover
      text-decoration: underline

      &:before
        text-decoration: none

    &:before
      +icon
      +icon-file
      position: relative
      font-size: 16px
      margin-right: 10px
      top: 0

  .list-view
    .aborted
      +tooltip('reason', $color-orange, white)

      .title + .description
        margin-top: 10px
        white-space: normal

    .date
      color: $color-orange

      &:after
        margin-left: 8px
        font-size: 20px
        position: relative
        top: 2px
        +icon
        +icon-information

    .print-status
      color: $color-blue
      display: inline-block
      min-width: 60px

    .eta
      color: $color-blue
      float: right
